birthdate: '1970-06-12'
discography:
- catalog: KICA-7654
  date: '1995-01-03'
  link: album/4766
  reprint: false
  roles:
  - Composer
  titles:
    en: CD Drama Tokimeki Memorial Part 3 featuring Ayako Katagiri
    ja: CDドラマ ときめきメモリアル パート3 featuring 片桐彩子
    ja-latn: CD Drama Tokimeki Memorial Part 3 featuring Ayako Katagiri
  type: game
- catalog: KICA-7662
  date: '1995-06-21'
  link: album/4775
  reprint: false
  roles:
  - Composer
  titles:
    en: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUN. ~featuring Mira Kagami~
    ja: ステレオドラマ もっと!ときめきメモリアル JUN. 〜featuring 鏡 魅羅〜
    ja-latn: STEREO DRAMA MOTTO! TOKIMEKI MEMORIAL JUN. ~featuring Mira Kagami~
  type: drama
- catalog: KICA-7681~2
  date: '1995-12-21'
  link: album/1968
  reprint: false
  roles:
  - Composer
  titles:
    en: Tokimeki Memorial Vocal Best Collection
    ja: ときめきメモリアル ボーカル・ベスト・コレクション
    ja-latn: Tokimeki Memorial Vocal Best Collection
  type: game
- catalog: KICA-7690
  date: '1996-01-24'
  link: album/7077
  reprint: false
  roles:
  - Director (as KAGEKAGE)
  - Composer (as KAGEKAGE)
  - Liner Notes (as KAGEKAGE)
  titles:
    en: SPEED KING/TAISEN PUZZLE-DAMA ORIGINAL GAME SOUNDTRACK
    ja: スピードキング／対戦ぱずるだま オリジナル・ゲーム・サントラ
    ja-latn: SPEED KING/TAISEN PUZZLE-DAMA ORIGINAL GAME SOUNDTRACK
  type: game
- catalog: KICA-7691
  date: '1996-01-24'
  link: album/4874
  reprint: false
  roles:
  - Special Thanks (as KAGEKAGE)
  - Composer (as KAGE7)
  - Liner Notes (as KAGE7)
  titles:
    en: DRAGOON MIGHT ORIGINAL GAME SOUNDTRACK
    ja: ドラグーンマイト オリジナル・ゲーム・サントラ
    ja-latn: DRAGOON MIGHT ORIGINAL GAME SOUNDTRACK
  type: game
- catalog: KICA-7696~7
  date: '1996-04-05'
  link: album/916
  reprint: false
  roles:
  - Composer (as MAYUKO KAGESITAMAYUKO KAGESITA)
  - Liner Notes (as MAYUKO KAGESITAMAYUKO KAGESITA)
  titles:
    en: GENSOSUIKODEN ORIGINAL GAME SOUNDTRACK
    ja: 幻想水滸伝 オリジナル・ゲーム・サントラ
    ja-latn: GENSOSUIKODEN ORIGINAL GAME SOUNDTRACK
  type: game
- catalog: KICA-7703
  date: '1996-05-22'
  link: album/1041
  reprint: false
  roles:
  - Music (as MAYUKO KAGESITAMAYUKO KAGESITA)
  - Liner Notes (as MAYUKO KAGESITAMAYUKO KAGESITA)
  - Director
  titles:
    en: Sexy Parodius Original Game Soundtrack
    ja: セクシーパロディウス オリジナル・ゲーム・サントラ
    ja-latn: Sexy Parodius Original Game Soundtrack
  type: game
- catalog: KICA-7722~3
  date: '1996-08-21'
  link: album/1969
  reprint: false
  roles:
  - Composer
  titles:
    en: Tokimeki Memorial Vocal Best Collection 2
    ja: ときめきメモリアル ボーカル・ベスト・コレクション 2
    ja-latn: Tokimeki Memorial Vocal Best Collection 2
  type: drama
- catalog: LC802~3
  date: '1998-02-28'
  link: album/1964
  reprint: false
  roles:
  - Composer
  titles:
    en: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.2
    ja: ときめきメモリアル カラオケコレクション vol.2
    ja-latn: TOKIMEKI MEMORIAL KARAOKE COLLECTION vol.2
  type: game
- catalog: KICA-7871
  date: '1998-06-26'
  link: album/16652
  reprint: false
  roles:
  - Composer
  titles:
    en: Sati's-faction / Sachiko Sugawara
    ja: Sati's-faction / Sachiko Sugawara
    ja-latn: Sati's-faction / Sachiko Sugawara
  type: game
- catalog: STF-0013
  date: '2003-07-21'
  link: album/2102
  reprint: false
  roles:
  - Composer
  titles:
    en: SKYGUNNER Original Sound Tracks
    ja: スカイガンナー オリジナルサウンドトラックス
    ja-latn: SKYGUNNER Original Sound Tracks
  type: game
- catalog: TSI-1167
  date: '2005-02-28'
  link: album/538
  reprint: false
  roles:
  - Composer
  titles:
    en: The Music of Suikoden
    ja: The Music of Suikoden
    ja-latn: The Music of Suikoden
  type: bonus
- catalog: LACM-4525
  date: '2008-09-10'
  link: album/21062
  reprint: false
  roles:
  - Composer
  titles:
    en: TV Animation Hidamari Sketch x365 Character Song Vol.1 YUNO
    ja: TVアニメ『ひだまりスケッチ×365』 キャラクターソング Vol.1 ゆの
    ja-latn: TV Animation Hidamari Sketch x365 Character Song Vol.1 YUNO
  type: anime
- catalog: EMCA-0008
  date: '2008-12-28'
  link: album/11140
  reprint: false
  roles:
  - Music Editor (as Mayuko Kusaka)
  - Composer (as Mayuko Kusaka)
  - Arranger (as Mayuko Kusaka)
  titles:
    en: CIRCADIA "THE ALBUM
    ja: サーカディア "THE ALBUM
    ja-latn: CIRCADIA "THE ALBUM
  type: game
- catalog: N/A
  date: '2017-04-30'
  link: album/109617
  reprint: false
  roles:
  - Composer
  titles:
    en: CIRCADIA THE EXTEND
    ja: CIRCADIA THE EXTEND
    ja-latn: CIRCADIA THE EXTEND
  type: doujin
- catalog: N/A
  date: '2017-05-01'
  link: album/75327
  reprint: false
  roles:
  - Composer
  titles:
    en: CIRCADIA THE EXTEND
    ja: CIRCADIA THE EXTEND
    ja-latn: CIRCADIA THE EXTEND
  type: game
- catalog: STS-192
  date: 2023-04
  link: album/127715
  reprint: false
  roles:
  - Composer
  titles:
    en: Suikoden
    ja: Suikoden
    ja-latn: Suikoden
  type: game
- catalog: N/A
  date: '2023-04-19'
  link: album/128795
  reprint: false
  roles:
  - Composer
  titles:
    en: TomaRunner TomaL'Arc ORIGINAL SOUNDTRACKS
    ja: TomaRunner TomaL'Arc ORIGINAL SOUNDTRACKS
    ja-latn: TomaRunner TomaL'Arc ORIGINAL SOUNDTRACKS
  type: doujin
featured_on: []
info:
  Birthdate: Jun 12, 1970
  Bloodtype: A
  Credited works:
  - 18 albums in database
  - 7 products in database
  Credits:
  - 19 composer
  - 4 liner notes
  - 4 music
  - 2 director
  - 2 arranger
  - 1 special thanks
  - 1 music editor
  - 1 sound designer
  Former Units:
  - link: artist/161
    names:
      en: Konami Kukeiha Club
      ja: コナミ矩形波倶楽部
link: artist/758
meta:
  added_date: 2007-11-03T06:09
  edited_date: 2023-04-19T02:44
  fetched_date: 2025-12-07T18:55
  ttl: 86400
  visitors: 8603
name: Mayuko Kageshita
name_real: 陰下 真由子
name_trans: かげした まゆこ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/85/758/758-1501636392.jpg
picture_small: https://thumb-media.vgm.io/artists/85/758/758-1501636392.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/758?perpage=99999
websites:
  Reference: []
